/* Fonts */

@font-face {
    font-family: 'DenseRegular';
    src: url('../fonts/dense-regular.eot');
    src: url('../fonts/dense-regular.eot') format('embedded-opentype'),
         url('../fonts/dense-regular.woff') format('woff'),
         url('../fonts/dense-regular.ttf') format('truetype'),
         url('../fonts/dense-regular.svg#DenseRegular') format('svg');
}


.ms-partialview-template .ms-slide-info {
	text-align: center;
	font-family: 'Flair';
	margin-top: 20px;
	width: 100%;
	max-width: 50%;
	margin-right: auto;
	margin-left: auto;
}

.ms-partialview-template .ms-slide-info h3 {
	margin: 5px;
	font-weight: 300;
	font-size: 20pt;
	color: #DCE3DE;
	font-family: 'Flair';
}

.ms-partialview-template .ms-slide-info h4 {
	margin: 5px;
	font-weight: 300;
	font-size: 14pt;
	color: #7A7A7A;
	font-family: 'Flair';
}

.ms-partialview-template .ms-slide-info p {
	font-size: 10pt;
	margin: 20px;
	font-family: "Lato", sans-serif;
	color: #333333;
}	

/* Layers */
.ms-layer.video-title {
    font-family: 'Flair';
    color: white;
    font-weight: 600;
    font-size: 42px;
    margin:0px;
    letter-spacing:0px;
}

.ms-layer.video-title.video-top-title {
    font-size: 16px;
    color: gray;
	font-family: 'Flair';
}

.ms-layer.video-title.video-sub-title {
    font-size: 22px;
    font-weight: 300;
	font-family: 'Flair';
}